Results 1 to 3 of 3

Hi, i have a problem in the process of Synchronize system Addres Book, i have ... Server Admins forum

  1. #1
    coorgan's Avatar
    coorgan no está en línea Stack level 1
    Join Date
    Feb 2007

    Synchronize system Addres Book


    Hi, i have a problem in the process of Synchronize system Addres Book, i have GroupWise 7.0.1 IR1 and BES 4.1.2.

    The GWSOAPConnector works fine and the process of connect with the GroupWise System through SOAP is working but when the process of sinchronization begins, this show this kind of messages in the log ADLSYNC:

    [34416] (02/20 00:19:00):{0x13B4} Exception reading base attributes=Adelaida Maldonado;System.Runtime.InteropServices.COMExcept ion (0x80020009): El ndice est fuera de rango
    at System.RuntimeType.ForwardCallToInvokeMember(Strin g memberName, BindingFlags flags, Object target, Int32[] aWrapperTypes, MessageData& msgData)
    at GroupwareTypeLibrary.DIGWFields.Item(Object Key, Object FldType)
    at GWSystemAddressBookSync.GWUser.DoWork()

    And the process finish but no adds some register to the database.

    Somebody knows how make that it works??


    PD: Sorry my english isn't the best ....

  2. #2
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PM - Ask

    Re: Synchronize system Addres Book

    coorgan, Welcome to PinStack.

    Sorry but I can't help with this problem, but wanted to keep it up on the new posts list for others to see.

    Let us know if there is anything else we can do to help with this problem or your BB.


    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

  3. #3
    wizkid1981's Avatar
    wizkid1981 no está en línea BES Guru
    Join Date
    Jan 2007

    Re: Synchronize system Addres Book


    The GroupWise application programming interface (API) version does not meet the minimum requirement to run BlackBerry Enterprise Server software version 4.1 Service Pack 2 hotfix 1. The required version is GroupWise API version 6.5.6 revision 4.


    Upgrade to GroupWise API version 6.5.6 revision 4 or later. To do so, follow the steps outlined in KB04164. To verify the version installed please go to help about in the GroupWise client and the version should be 6.5.7 with a release date of November 6th, 2006.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts